"MLS_FrontLanguage" = "正面语系";
"MLS_BackLanguage" = "反面语系";
"MLS_IDPhoto" = "照片";
"MLS_AddIDPhoto" = "新增照片";
"MLS_ReplaceIDPhoto" = "变更照片";
"MLS_DeleteIDPhoto" = "删除照片";
"MLS_ReRecognitionNoticeMessage" = "注意 : 现有的正/反面文字信息将会被删除，并以辨识后的结果取代。";
"MLS_EmailFormatIsIllegal" = "错误的email格式";
"MLS_DeleteCurrentContact" = "是否确定要删除联系人";
"MLS_Float" = "浮点数";
"MLS_DateAndTime" = "日期/时间";
"MLS_Text" = "文字";
"MLS_Integer" = "整数";
"MLS_ReRecognitionTitle" = "重新辨识";
"MLS_Recognize" = "辨识";
"MLS_ReRecognitionSelectRange" = "重新辨识";
"MLS_ReRecogFrontSideOnly" = "正面";
"MLS_ReRecogBackSideOnly" = "反面";
"MLS_ReRecogDoubleSide" = "双面";
"MLS_InputFormatErrorAndSaveAfterFixing" = "字段数据格式不符，请先修改后再储存";
"MLS_DeleteCurrentCardImage" = "是否删除图片?";
"MLS_HandRecognition" = "局部刮字辨识";
"MLS_Reframe" = "手动去除黑框";
"MLS_ExchangedBusinessCard" = "正反面名片图互换";
"MLS_ImportBusinessCard" = "添加名片图";
"MLS_ExportBusinessCard" = "保存名片图像";
"MLS_Rotate" = "旋转名片";
"MLS_DisplayFrontBusinessCard" = "正面";
"MLS_DisplayRearBusinessCard" = "反面";
"MLS_AskClipBusinessCard" = "确定要修改吗?";
"MLS_UserDefine" = "用户自订";
